<?php
/**
 * Superb transition slideshow
 *
 * @package Superb transition slideshow
 * @subpackage Superb transition slideshow
 * @version   3.0 February, 2012
 * @author    Gopi http://www.gopiplus.com
 * @copyright Copyright (C) 2010 - 2012 www.gopiplus.com, LLC
 * @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 *
 */

// no direct access
defined('_JEXEC') or die;

// Include the syndicate functions only once
require_once dirname(__FILE__).'/helper.php';

$folder	= modSuperbTransitioSlideshowHelper::getFolder($params);
$images	= modSuperbTransitioSlideshowHelper::getImages($params, $folder);

if (!count($images)) 
{
	echo JText::_('NO IMAGES ' . $folder . '<br><br>');
	return;
}

modSuperbTransitioSlideshowHelper::loadScripts($params);

// include the template for display
require(JModuleHelper::getLayoutPath('mod_superb_transition_slideshow'));

?>